﻿body {
    padding: 0px;
    /*padding-bottom: 20px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */

select{
    max-width: 100%;
}
textarea {
    max-width: 380px;
}
input{
    max-width: 100%;
}

